APIs / TikTok / User Search

TikTok: User Search

User Search from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/user-searchNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
keywordsstringRequiredUp to 255 characters
countintegerOptionalAny
cursorstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/user-search?keywords=skincare+creator&count=10&cursor=0" \
  -H "X-API-Key: $API_KEY"